Welcome to the _no frank zone_.

Modpack notes:
- ThunderStore modpacks (to my knowledge) don't support custom configuration.
  The following points below are my custom settings: 
    - BiggerBazaar `ShareSuiteItemSharingEnabled` set to `true` so that 
      non-lunar item purchases are shared amongst all players instead of 
      belonging only to the purchaser.
    - RTAutoSprintEx `HoldSprintToWalk` set to `false` as MP runs may feature
      gregarious people that like to stack movement speed to the point that
      it becomes a debuff. 
- Increase the game's gamma values as desired since StarStorm 2 weather events
  can darken enough to make some visuals difficult to see. My personal 
  preference is 20% but yours may differ depending on your hardware, driver
  settings, etc. 
- Optional client-side mods (install based on your personal preference):
    - https://thunderstore.io/package/DekuDesu/MiniMapMod/ (argurably broken 
      and makes Radar Scanner useless).
    - https://thunderstore.io/package/PseudoCoffee/RemoveScreenEffectsTintsAndDistortions/
    - MP-compatiable client-side skins (e.g. the Thiccify skin v2.0.5 doesn't
      work unless everyone has it whereas most if not all skins by 
      _12GaugeAwayFromFace_ do work).
    - Any other client-side mods you find that works.

TODO:
- Make README more welcoming to tourists and strangers who don't recognise AAFG
  and the modpack icon. 

---

__Version Changelog__

1.2.4
- Added: RTAutoSprintAddon
    - Originally an optional mod but IMO should be vanilla.
- Added: ZetAspects
    - Vanilla Aspects are rare enough as they are that by the point you find
      one you've already built around a specific piece of equipment. Changing
      them to stackable items would provide a more novel experience.
- Added: Increase Enemy Medkit Delay
    - Without this some enemies under the right conditions can be 
      nigh-impossible to kill e.g. Magma Worm, Dopplegangers. Need to test if
      it actually works though...
- Added: PauseInMultiplayer
    - Useful, say, when someone goes AFK while they're dead.
- Added: ArtificerExtended
    - Hoppo had the entire canon of video game wizardry for ideas and that's all
      they could think of or choose to go with? Come on! This mod does the 
      Artificer some justice while remaining within the scope of vanilla.
- Added: BossDamageTracker
    - Amusing to see who are the MVPs and deadweights.
- Further README updates.

1.2.3
- Removed Crystal Burden 1.5.1 and its corresponding README note until further notice.
    - Underwhelming effects make them undesirable usage of legitamately earned 
      lunar coins; removal avoids 6 items that dilute the lunar item pool. 

1.2.2
- Removed LostInTransit 0.39 until further notice.
    - Preliminary testing showed that Life Savings wasn't working; gold wasn't
      being carried over to the next round.
    - Frenzied mobs during a Storm event were _horrifying_.
- Updated README regarding Crystal Burden 1.5.1 visual bugs and using the 
  Discord-only version referred to by the mod author.

1.2.1
- Updated README.

1.2.0
- Added the following mods:
  - Classes:
    - Enforcer
    - Sniper
  - Content:
    - Aetherium
    - Crystal Burden
    - LostInTransit
    - StarStorm 2 (nightly branch)
